Subject: I-D Action: draft-keranen-ipv6day-measurements-02.txt

From: [email-masked]
Date: Wed, 04 Jan 2012 08:19:31 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Some Measurements on World IPv6 Day from End-User Perspective
	Author(s)       : Ari Keranen
                          Jari Arkko
	Filename        : draft-keranen-ipv6day-measurements-02.txt
	Pages           : 11
	Date            : 2012-01-04

   During the World IPv6 Day on June 8th, 2011, several key content
   providers enabled their networks to offer both IPv4 and IPv6
   services.  Hundreds of organizations participated in this effort, and
   in the months and weeks leading up to the event worked hard on
   preparing their networks to support this event.  The event was
   largely unnoticed by the general public, which is a good thing since
   it means that no major problems were detected.  For the Internet,
   however, there was a major change on such a small timescale.  This
   memo discusses measurements that the authors made from the
   perspective of an end-user with good IPv4 and IPv6 connectivity.  Our
   measurements include the number of most popular networks providing
   AAAA records for their service as well as delay and connection
   failure statistics.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-keranen-ipv6day-measurements-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-keranen-ipv6day-measurements-02.txt